html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

body{margin:0; background:#ffffff; font-family:Roboto-Regular,Arial,Helvetica,sans-serif; color:#000000; font-size:18px; line-height:1.8em}

a:link.w3-text {color:inherit}
a:active.w3-text {color:inherit}
a:visited.w3-text {color:inherit}
a:hover.w3-text {text-decoration:none}

a:link.w3-text2 {color:#ff0000}
a:active.w3-text2 {color:#ff0000}
a:visited.w3-text2 {color:#ff0000}
a:hover.w3-text2 {text-decoration:none}

h1{font-size:2.4em; font-family:Aleo-Regular; line-height:1.5em}
h2{font-size:1.6em; font-family:Roboto-Regular; line-height:1.2em; color: #ff0000}
h3{font-size:1.8em; font-family:Aleo-Regular; line-height:1.5em}
h4{font-size:1.8em; font-family:Roboto-Bold; line-height:1.5em}
h5{font-size:1.4em; font-family:Aleo-Regular; line-height:1.5em; text-align: left}
h6{font-size:1.6em; font-family:Aleo-Regular; line-height:0.6em; margin: 50px 0 50px 0}
.title{font-size:2.4em; font-family:Aleo-Regular; line-height:2.85em}
.p1{font-size:24px; font-family: Aleo-Regular; line-height: 1.3em}
.p2{font-size:18px; font-family: Roboto-Regular; line-height: 0.7em}
.p3{font-size:18px; font-family: Roboto-Regular; line-height: 1.4em}
.p4{font-size:24px; font-family: Roboto-Regular; line-height: 1.2em}

.jq{margin-top:140px}

.logo{height: 110px}

.enquiry-container{min-width:320px; width:100%; margin-top:30px; background:#e6e6e6}
.enquiry-container .form{padding:20px 30px}
#contactForm label{display:block;line-height:40px}
#contactForm input,select{margin-bottom:10px; width: 100%; border: none; padding: 12px}
#contactForm textarea{display:block;border:none;width:100%; height:200px; font-family:Roboto-Regular; font-size:inherit;margin-bottom:10px}

.button {width:270px; height:80px; background: #000000; border:none; color: #ffffff; font-family:Roboto-Regular; font-size:15px;}
.button2 {width:230px; height:60px; background: #000000; border:none; color: #ffffff; font-family:Roboto-Regular; font-size:15px; position:relative}
.button3 {width:270px; height:70px; background: #000000; border:none; color: #ffffff; font-family:Roboto-Regular; font-size:24px;}

.btn {margin: 10px 0; border-radius:0px; text-decoration: none; cursor:pointer; transition: 0.5s;}

.w3-row{display: flex}
.column{float: left; width: 50%; padding: 5px}
.row::after {content: ""; clear: both; display: table}

.w3-padding,.w3-row-padding:after,.w3-row-padding:before,.w3-clear:after,.w3-clear:before,.w3-bar:before,.w3-bar:after{content:"";display:table;clear:both}

.w3-left{float:left!important}.w3-right{float:right!important}

.w3-hide{display:none!important}.w3-show-block,.w3-show{display:block!important}.w3-show-inline-block{display:inline-block!important}

.w3-top{position:fixed; display:inline-block; width:100%; height:140px; padding:10px 16.66%; z-index:9999; top:0; background-color:#ffffff}
.w3-top2{position:fixed; width:49.99999%; min-width:160px; color:#ffffff;padding:0; z-index:9999; top:150px; background-color:#ff0000}

.parent {display: block;position: relative;float: left;}
.parent:hover > ul {display:block;position:absolute;}
.child {display: none;}
.child li {background-color: #ff0000; color:#ffffff; width:100%;}
.ul{list-style: none;margin: 0;padding: 0px;}

.w3-button{border:none;display:inline-block;padding:0px 10px;vertical-align:middle;overflow:hidden;text-decoration:none; font-family:Roboto-Bold; font-size: 16px; line-height:40px;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
a.w3-button:hover{color:#ff0000}
.w3-button2{border:none;display:inline-block; width:100%;padding:10px 20px!important;vertical-align:middle;overflow:hidden;text-decoration:none; font-size:16px; line-height:1.5em; color:inherit;background-color:inherit;cursor:pointer;white-space:nowrap}
.w3-button2:hover{color:#ffffff!important;background-color:#ff0000!important}

.w3-button-bar{border:none;display:inline-block;padding:20px 0px 20px 0px;vertical-align:middle;overflow:hidden;text-decoration:none; font-size:2.444em; line-height:20px;color:#000000;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.w3-button3{border:none;display:inline-block; width:100%;padding:10px 20px!important;vertical-align:middle;overflow:hidden;text-decoration:none; color:inherit;background-color:inherit;cursor:pointer;white-space:nowrap}
.w3-button3:hover{color:#000000!important;background-color:#ff0000!important}

.gallery-container{display:-webkit-box; display:-webkit-flex; display:flex; align-items:stretch; -webkit-align-items:stretch; -webkit-flex-wrap:wrap; flex-wrap:wrap}
.gallery-item{display:-webkit-box; display:-webkit-flex; display:flex; padding:10px 20px}
.gallery-item img{width:100%}
.gallery-item{font-family:Roboto-regular; line-height:1.4em; color:#000000; font-size:18px; text-align:center; text-decoration:none; background:; padding:40px 20px 20px 20px; display:block}

.gallery-item2{display:-webkit-box; display:-webkit-flex; display:flex; padding:10px 20px}
.gallery-item2 img{width:80%}
.gallery-item2{font-family:Roboto-regular; line-height:1.4em; color:#000000; font-size:18px; text-align:center; text-decoration:none; background:; padding:40px 10px 20px 10px; display:block}

.head-info{display:-webkit-box; display:-webkit-flex; display:flex; -webkit-flex-wrap:wrap; flex-wrap:wrap; justify-content:flex-end; -webkit-justify-content:flex-end; align-items:center; -webkit-align-items:center}

.footer{background: #ff0000; font-size: 0.666em; color: #ffffff; width: 100%; -webkit-flex-shrink: 0; flex-shrink: 0}
.footer2{background: #ff0000; font-size: 0.666em; color: #ffffff; width: 100%; -webkit-flex-shrink: 0; flex-shrink: 0}
.footer3{background: #ff0000; font-size: 0.666em; color: #ffffff; width: 100%; -webkit-flex-shrink: 0; flex-shrink: 0}

.w3-col,.w3-half,.w3-third,.w3-twothird,.w3-threequarter,.w3-quarter{float:left;width:100%}

.w3-quarter{width:24.99999%}
.w3-third{width:33.33333%}
.w3-half{width:49.99999%}


@media (max-width:600px){
	body{font-size:14px!important; line-height:1.4em!important}
	h1{font-size:1.8em!important; line-height:1.1em!important}
	h2{font-size:1.1em!important; line-height:1.3em!important}
	h3{font-size:1em!important; line-height:1em!important}
	h4{font-size:1.4em!important; line-height:1em!important}
	h5{font-size:1.2em!important; line-height:1.2em!important}
	h6{font-size:1.2em!important; line-height:1em!important}
	.p1{font-size:18px!important; line-height:1.5em!important}
	.p2{font-size:14px!important; line-height:1.2em!important}
	.p3{font-size:12px!important; line-height:1.2em!important}
	.title{font-size:1.8em!important; line-height:2.4em!important}
	.button {width:200px!important; height:40px!important; font-size:18px!important}
	.button2 {width:180px!important; height:40px!important; font-size:18px!important}
	.jq{margin-top:80px!important}
  .logo{height: 60px}
  .banner{height:100px; color:#000000; background:center no-repeat; margin-top:60px; padding:30px 20px!important}
	.w3-top{height:80px!important; padding:10px 20px}
	.w3-top2{top:80px!important}
  .footer-center{text-align:center}
	.w3-hide-x-small{display:none!important}
	.w3-padding{padding:30px 20px!important}
	.w3-padding-footer{padding:10px 20px!important}
	.w3-padding-footer2{padding:10px 20px!important; position: fixed; bottom: 0}
	.w3-padding-footer3{padding:10px 20px!important; position: relative; bottom: 0}
	.w3-col.xs6{width:49.99999%; margin-top: -10px}
	}
@media (min-width:601px) and (max-width:992px){
	h1{font-size:2.2em!important; line-height:1.1em!important}
	h3{font-size:1.4em!important; line-height:1em!important}
	h4{font-size:1.1em!important; line-height:1.2em!important}
	h6{font-size:1.4em!important; line-height:1em!important}
	.title{font-size:2.2em!important; line-height:2.45em!important}
  .jq{margin-top:80px!important}
  .logo{height: 60px}
	.banner{height:130px; color:#000000; background:center no-repeat; margin-top:60px; padding:30px 20px!important}
	.left-enquiry-padding{padding-right:10px}
	.right-enquiry-padding{padding-left:10px}
	.w3-top{height:80px!important; padding:10px 20px}
	.w3-top2{top:80px!important}
  .footer-center{text-align:center}
	.w3-hide-small{display:none!important}
	.w3-padding{padding:30px 20px!important}
	.w3-padding-footer{padding:30px 20px!important}
	.w3-padding-footer2{padding:30px 20px!important}
	.w3-padding-footer3{padding:30px 20px!important; position: relative; bottom: 0}
	.w3-col.s3{width:24.99999%}
	.w3-col.s4{width:33.33333%}
	.w3-col.s6{width:49.99999%}
	.w3-col.s7{width:40%}
	.w3-col.s8{width:60%}
	.w3-col.xs6{width:33.33333%}
	}
@media (min-width:993px) and (max-width:1440px){
  h1{font-size:2.2em!important; line-height:1.2em!important}
	h4{font-size:1.3em!important; line-height:1.2em!important}
	.title{font-size:2.2em!important; line-height:1.2em!important}
  .jq{margin-top:140px!important}
  .logo{height: 100px}
  .banner{height:120px; color:#000000; background:center no-repeat; margin-top:140px; padding:10px 60px!important}
  .w3-top{height:140px!important; padding:10px 20px}
	.w3-top2{top:100px!important}
  .footer-right{text-align:right}
	.w3-hide-large{display:none!important}
	.w3-padding{padding:60px!important}
	.w3-padding-footer{padding:30px 60px!important}
	.w3-padding-footer2{padding:30px 60px!important}
	.w3-padding-footer3{padding:30px 60px!important; position: fixed; bottom:0}
	.w3-col.l3{width:24.99999%}
	.w3-col.l4{width:33.33333%}
	.w3-col.l6{width:49.99999%}
	.w3-col.l9{width:74.99999%}
	.w3-col.l13{width:14.28571%}
	.w3-col.l14{width:47%}
	.w3-col.l15{width:53%}
	}
@media (min-width:1441px){
	h4{font-size:1.6em!important; line-height:1.4em!important}
  .banner{height:160px; color:#000000; background:center no-repeat; margin-top:140px; padding:30px 16.66%!important}
  .footer-right{text-align:right}
	.w3-hide-x-large{display:none!important}
	.w3-padding{padding:60px 16.66%!important}
	.w3-padding-footer{padding:30px 16.66%!important}
	.w3-padding-footer2{padding:30px 16.66%!important}
	.w3-padding-footer3{padding:30px 16.66%!important; position: fixed; bottom: 0}
	.w3-col.xl3{width:24.99999%}
	.w3-col.xl4{width:33.33333%}
	.w3-col.xl6{width:49.99999%}
	.w3-col.xl9{width:74.99999%}
	.w3-col.xl13{width:14.28571%}
	.w3-col.xl14{width:47%}
	.w3-col.xl15{width:53%}
	}

@media (min-width:601px){
	.w3-col.half-info{width:49.99999%!important}
	.content-padding{padding-right:30px}
	.content-padding2{padding-left:30px}
	}

@media (min-width:993px){
	.content-padding{padding-right:60px}
	.content-padding2{padding-left:60px}
	.info{width:79.99999%!important}
	.enquiry-container{margin:0px!important}
	}

@media (max-width:399px){
	.enquiry-container .form{width:320px!important; padding:10px!important}
	}
@media (min-width:993px) and (max-width:1019px){
	.enquiry-container .form{width:320px!important; padding:20px 10px!important}
	}

	@font-face {
	    font-family: 'Aleo-Regular';
	    src: url('font/Aleo-Regular.otf') format('opentype');
	    font-weight: normal;
	    font-style: normal;
	}

@font-face {
    font-family: 'Roboto-Black';
    src: url('font/Roboto-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Bold';
    src: url('font/Roboto-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Regular';
    src: url('font/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('font/Roboto-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#elevator_item {
width: 63px;
height: 63px;
position: fixed;
right: 0px;
bottom: 0px;
-webkit-transition: opacity .4s ease-in-out;
-moz-transition: opacity .4s ease-in-out;
-o-transition: opacity .4s ease-in-out;
opacity: 1;
z-index: 100020;
display: none;
}
#elevator_item.off {
opacity: 0;
visibility: hidden
}
#elevator {
display: block;
width: 63px;
height: 63px;
background: url(images/iconTop.png) center center no-repeat;
background-color: #000000;
background-color: rgba(0,0,0,.6);
border-radius: 2px;
box-shadow: 0 1px 3px rgba(0,0,0,.2);
cursor: pointer;
margin-bottom: 10px
}
#elevator:hover {
background-color: rgba(0,0,0,.7)
}
#elevator:active {
background-color: rgba(0,0,0,.75)
}
